﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <!-- <h1>Receipt failed to process</h1>
    <hr />
    <h3>Data</h3>
    <h6>{Code}</h6>
    <h6>{RejectCount}</h6>
    <h6>{Channel}</h6>
    <hr /> -->
    <h2>Dear Receiver,</h2>

    <h5>50 Receipts failed request to Snapcart. Please check the back-end system.</h5>
    <h5>Thank you.</h5>

</body>
</html>